AOZ Studio Beta - Bug #670

Str$(c) is causing an Internal error.
02/20/2021 06:38 AM - Brian Flanagan

Status: Closed Start date:
Priority: High Due date:
Assignee: % Done:
Category: Estimated time:

Target version:

Affected version: 1.0.0 (B3)

02/20/2021

0%
1:00 hour

Description
Example:

c=3
x$=strs$ (c)

The above code produces an Internal error on the str$(c)

History

#1 - 02/22/2021 01:03 AM - Brian Flanagan

- Status changed from New to Closed

The problem was that the manifest file was corrupt.
Deleting the corrupt manifest file corrected the problem.

NOTE: | still don't know what caused the corrupt manifest!
